ul.menupakalpojumi li 
{
	float:left;
	height:100px;
	
}
ul.menupakalpojumi li a
{
	border-right:1px solid #E6E7E8;
	min-height:40px;
}
/*ul.menupakalpojumi li a:last-child
{
	border-right:none;
}*/
ul.menupakalpojumi li:last-child a
{
	border-right:none;
}
ul.menupakalpojumi li a, .image_left_heading_blog
{
	width:95px;
	display:block;
	background-image: url(../images/icons_menu_gaped.png);
	color:#808285;
	font-family:trebuchet ms;
	font-size:12px;
	text-align:center;
	overflow:hidden;
	padding-top:100px;
	padding-left: 5px;
	padding-right:5px;
}
.news_wrap .left
{
	margin-top:5px;
	/*width:320px !important;*/
}
.image_left_heading_blog
{
	height:100px;
	padding:0;
}
li.item-163 a, .bloggramatvediba .image_left_heading_blog
{
	background-position: -8px -3px;
}
li.item-163 a:hover, .bloggramatvediba .image_left_heading_blog:hover
{
	background-position: -8px -171px;
}
li.item-163 a:active
{
	background-position: -8px -346px;
}
li.item-164 a
{
	background-position: -114px -3px;
}
div.image_left_heading_blog.tirdzvieta
{
	background-position: -114px -3px;
}
li.item-164 a:hover, div.image_left_heading_blog.tirdzvieta:hover
{
	background-position: -114px -171px;
}
li.item-164 a:active
{
	background-position: -114px -346px;
}

li.item-156 a, div.image_left_heading_blog.razosana
{
	background-position: -220px -3px;
}
li.item-156 a:hover, div.image_left_heading_blog.razosana:hover
{
	background-position: -220px -171px;
}
li.item-156 a:active
{
	background-position: -220px -346px;
}
li.item-157 a, div.image_left_heading_blog.muita
{
	background-position: -326px -3px;
}
li.item-157 a:hover, div.image_left_heading_blog.muita:hover
{
	background-position: -326px -171px;
}
li.item-157 a:active
{
	background-position: -326px -346px;
}
li.item-158 a, div.image_left_heading_blog.dokaprite
{
	background-position: -432px -3px;
}
li.item-158 a:hover, div.image_left_heading_blog.dokaprite:hover
{
	background-position: -432px -171px;
}
li.item-158 a:active
{
	background-position: -432px -346px;
}
li.item-159 a, div.image_left_heading_blog.fitnesaklubs
{
	background-position: -538px -3px;
}
li.item-159 a:hover, div.image_left_heading_blog.fitnesaklubs:hover
{
	background-position: -538px -171px;
}
li.item-159 a:active
{
	background-position: -538px -346px;
}
li.item-160 a, div.image_left_heading_blog.spasalons
{
	background-position: -644px -3px;
}
li.item-160 a:hover, div.image_left_heading_blog.spasalons:hover
{
	background-position: -644px -171px;
}
li.item-160 a:active
{
	background-position: -644px -346px;
}
li.item-161 a, div.image_left_heading_blog.viesnica
{
	background-position: -750px -3px;
}
li.item-161 a:hover, div.image_left_heading_blog.viesnica:hover
{
	background-position: -750px -171px;
}
li.item-161 a:active
{
	background-position: -750px -346px;
}
li.item-162 a, div.image_left_heading_blog.citi_risinajumi
{
	background-position: -856px -3px;
}
li.item-162 a:hover, div.image_left_heading_blog.citi_risinajumi:hover
{
	background-position: -856px -171px;
}
li.item-162 a:active
{
	background-position: -856px -346px;
}
